<?php
return array(
	'title'      => 'Tranzix Team Setting',
	'id'         => 'tranzix_meta_team',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'tranzix_team' ),
	'sections'   => array(
		array(
			'id'     => 'tranzix_team_meta_setting',
			'fields' => array(
				array(
					'id'    => 'designation',
					'type'  => 'text',
					'title' => esc_html__( 'Designation', 'tranzix' ),
				),
				array(
					'id'    => 'team_link',
					'type'  => 'text',
					'title' => esc_html__( 'Read More Link', 'tranzix' ),
				),
				array(
					'id'    => 'social_profile',
					'type'  => 'social_media',
					'title' => esc_html__( 'Social Profiles', 'tranzix' ),
				),
			),
		),
	),
);